2018-04-27 04:32 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004658Kali Linux[All Projects] Kali Package Bugpublic2018-03-30 13:14
ReporterSecurityWaffle 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2018.1 
Target VersionFixed in Version2018.2 
Summary0004658: Dradis fails to run
DescriptionDradis fails to run after latest updates. Reinstalling the package fails. Appears to be an issue with the Rake check.
Steps To ReproduceRun 'dradis' to try running application/start service

Run 'apt install dradis --reinstall' to try to reinstall package.
Attached Files

-Relationships
+Relationships

-Notes

~0008978

sbrun (manager)

I rebuilt the package. It fixed the issue: new version is 3.9.0-0kali2+b1
+Notes

-Issue History
Date Modified Username Field Change
2018-03-29 16:05 SecurityWaffle New Issue
2018-03-29 16:07 SecurityWaffle File Added: dradis-error.JPG
2018-03-30 07:26 sbrun Assigned To => sbrun
2018-03-30 07:26 sbrun Status new => assigned
2018-03-30 13:14 sbrun Status assigned => resolved
2018-03-30 13:14 sbrun Resolution open => fixed
2018-03-30 13:14 sbrun Fixed in Version => 2018.2
2018-03-30 13:14 sbrun Note Added: 0008978
+Issue History